body, form, input, select, button, textarea {
  font-size: 14px;
}

.patFuncTitle, .browsePager {
  margin: 1em 0;
}

.browsePager ul, .browsePager ul li {
    display: inline-block;
}

.browsePager ul li, .browsePager ul strong  { 
  margin: 0 0.25em;
}

.patFuncBibTitle {
  padding: 10px;
}

.patFuncArea {
  max-width: 100%;
  overflow: auto;
}

.patFuncArea .patFuncEntry .patFuncBibTitle > a {
  display: inline;
}

.patFuncHeaders th {
  background-image: none;
}